# Lemonade Supply

Simplest of all possible Lemonade Supply Service. Used by
the beverage vending service to product a lemonade drink.

# Manual commands to build and test

```
./gradlew clean build
```




